Bug 190632 - Missing i386 libs on x86_64
Missing i386 libs on x86_64
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-04 00:37 EDT by Gilboa Davara
Modified: 2014-03-16 22:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 02:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilboa Davara 2006-05-04 00:37:45 EDT
Description of problem:
x86_64 core does not include the i386 version of SDL*

Version-Release number of selected component (if applicable):
SDL-1.2.9-5.2.1.x86_64

How reproducible:
Always.

Steps to Reproduce:
1. Install FC5 x86_64.
2. Install SDL*
3.
  
Actual results:
No i386 versions of SDL are installed.

Expected results:
i386 versions of SDL should be installed.

Additional info:
Comment 1 Thomas Woerner 2006-05-29 06:39:34 EDT
Assigning to distribution.
Comment 2 Bill Nottingham 2006-05-30 02:25:16 EDT
This should get fixed for FC6.
Comment 3 Gilboa Davara 2006-05-30 05:03:30 EDT
Any chance of pushing it as an update to FC5?
Comment 4 Bill Nottingham 2006-05-30 14:50:14 EDT
Probably not; it requires a bit too much manual jiggering. Plus, we'd want to
get it more tested.

Note You need to log in before you can comment on or make changes to this bug.